Bug 604415 - seahorse-devel depends on gtk-doc unnecessarily
Summary: seahorse-devel depends on gtk-doc unnecessarily
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: seahorse (Show other bugs)
(Show other bugs)
Version: 15
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Tomáš Bžatek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: EasyFix, Reopened
Depends On:
Blocks: 604169
TreeView+ depends on / blocked
 
Reported: 2010-06-15 20:58 UTC by Felipe Contreras
Modified: 2015-03-03 22:49 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-11-16 17:38:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Felipe Contreras 2010-06-15 20:58:36 UTC
There's no need to depend on gtk-doc to install .html files. See the tracking bug for details.

Comment 1 Felipe Contreras 2011-05-25 12:19:42 UTC
Still present on F15.

See the revised guidelines which mention specifically gtk-doc:
http://fedoraproject.org/wiki/PackagingGuidelines#File_and_Directory_Ownership

Comment 2 Felipe Contreras 2011-11-16 17:38:36 UTC
seahorse-devel doesn't seem to exist any more.


Note You need to log in before you can comment on or make changes to this bug.